@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

/* head
--------------------------------------------*/
.head { background: url(../images/studio/head_img.jpg) no-repeat center; background-size: cover; }
.head .txt h1 span.en { background: #3a90ad; }
.head .txt h1 span.jp { color: #3a90ad; }




/* enjoy
--------------------------------------------*/
.enjoy { position: relative; width: 80%; margin: 120px auto 0; }

.enjoy h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.enjoy h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.enjoy .box {
display: flex;
flex-wrap: wrap;
align-items: center;
background: #3a90ad;
border-radius: 20px;
width: 95%;
margin: 0 auto 50px;
}
.enjoy .box:nth-of-type(2n) { flex-direction: row-reverse; }
.enjoy .box .txtbox { width: 50%; padding: 50px; box-sizing: border-box; color: #f8f8f4; }
.enjoy .box .txtbox h3 { position: relative; font-size: 2.7rem; margin-bottom: 20px; padding-left: 40px; }
.enjoy .box .txtbox h3 img { position: absolute; top: -10px; left: 0; width: 30px; }
.enjoy .box .txtbox p { font-size: 1.4rem; line-height: 1.8; padding-left: 40px; }

.enjoy .box .txtbox .btn a { background: #f8f8f4; border: 1px solid #3a90ad; padding: 15px 80px; color: #3a90ad; margin: 10px auto 0; }
.enjoy .box .txtbox .btn a:hover { color: #3a90ad; }

.enjoy .box .imgbox { width: 50%; }
.enjoy .box .imgbox img { border-radius: 0 20px 20px 0; min-height: 480px; object-fit: cover; }
.enjoy .box:nth-of-type(2n) .imgbox img { border-radius: 20px 0 0 20px; }




/* map
--------------------------------------------*/
.map { position: relative; width: 80%; margin: 120px auto 0; }

.map h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.map h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.map .img { padding: 50px 120px; box-sizing: border-box; background: #3a90ad; border-radius: 20px; }
.map p { font-size: 1.8rem; color: #3a90ad; }




/* overview
--------------------------------------------*/
.overview { position: relative; width: 80%; margin: 120px auto 0; }

.overview h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.overview h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.overview .detail { border-top: 1px solid #2c2321; }
.overview .detail .is-layout-flex { border-bottom: 1px solid #2c2321; }
.overview .detail .is-layout-flex h4 {
width: 10%;
font-size: 1.7rem;
padding: 40px 60px 40px 40px;
background: #fff;
display: flex;
align-items: center;
}
.overview .detail .is-layout-flex p { font-size: 1.7rem; padding: 40px; }




/* faq
--------------------------------------------*/
.faq { position: relative; width: 80%; margin: 120px auto 0; }

.faq h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.faq h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.faq .box { border-top: 1px solid #2c2321; }
.faq .box details { border-bottom: 1px solid #2c2321; }
.faq .box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 30px 20px 30px 60px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.faq .box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 20px;
}
.faq .box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 20px;
transition: transform .5s;
}
.faq .box details[open] summary::after { transform: rotate(180deg); }

.faq .box details p {
position: relative;
font-size: 1.4rem;
padding: 0 20px 30px 60px;
transition: transform .5s, opacity .5s;
}
.faq .box details[open] p { transform: none; opacity: 1; }





}



















/*sp*/
@media only screen and (max-width: 768px) {

/* head
--------------------------------------------*/
.head { background: url(../images/studio/head_img.jpg) no-repeat center; background-size: cover; }
.head .txt h1 span.en { background: #3a90ad; }
.head .txt h1 span.jp { color: #3a90ad; }




/* enjoy
--------------------------------------------*/
.enjoy { position: relative; width: 90%; margin: 80px auto 0; }

.enjoy h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.enjoy h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.enjoy .box {
background: #3a90ad;
border-radius: 20px;
width: 95%;
margin-bottom: 40px;
}
.enjoy .box .txtbox { padding: 40px 20px; box-sizing: border-box; color: #f8f8f4; }
.enjoy .box .txtbox h3 { position: relative; font-size: 1.7rem; margin-bottom: 20px; padding-left: 30px; }
.enjoy .box .txtbox h3 img { position: absolute; top: -15px; left: 0; width: 25px; }

.enjoy .box .txtbox .btn a { background: #f8f8f4; border: 1px solid #3a90ad; padding: 10px 30px; color: #3a90ad; margin: 10px auto 0; }

.enjoy .box .imgbox img { border-radius: 0 0 20px 20px; }


/* ドットの見た目 */
.enjoy .swiper-pagination { bottom: 0; }
.enjoy .swiper-pagination-bullet {
width: 9px; height: 9px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
.enjoy .swiper-pagination-bullet-active {
background: #c03f28;
border: 1px solid #c03f28;
}




/* map
--------------------------------------------*/
.map { position: relative; width: 90%; margin: 80px auto 0; }

.map h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.map h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.map .img { padding: 10px; box-sizing: border-box; background: #3a90ad; border-radius: 10px; }
.map p { font-size: 1.2rem; color: #3a90ad; }




/* overview
--------------------------------------------*/
.overview { position: relative; width: 90%; margin: 80px auto 0; }

.overview h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.overview h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.overview .detail { border-top: 1px solid #2c2321; }
.overview .detail .is-layout-flex { display: flex; flex-wrap: nowrap; border-bottom: 1px solid #2c2321; }
.overview .detail .is-layout-flex h4 { width: 30%; padding: 20px 30px 20px 10px; box-sizing: border-box; background: #fff; }
.overview .detail .is-layout-flex p { width: 68%; padding: 20px 10px; box-sizing: border-box; }




/* faq
--------------------------------------------*/
.faq { position: relative; width: 90%; margin: 80px auto 0; }

.faq h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.faq h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.faq .box { border-top: 1px solid #2c2321; }
.faq .box details { border-bottom: 1px solid #2c2321; }
.faq .box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 20px 40px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.faq .box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 10px;
}
.faq .box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 10px;
transition: transform .5s;
}
.faq .box details[open] summary::after { transform: rotate(180deg); }

.faq .box details p {
position: relative;
font-size: 1.2rem;
padding: 0 30px 20px 40px;
transition: transform .5s, opacity .5s;
}
.faq .box details[open] p { transform: none; opacity: 1; }





}